/* BASIC css start */

@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
#benefit {
    text-align: center;
    background: #f8f8f8;
}

.benefitTitle {
    color: #252525;
    font-size: 18px;
    font-weight: bold;
    padding: 35px 0 0;
    display: none;
}
.benefitContents {
    width: 1200px;
    margin: 0 auto;
    padding-top: 150px;
    margin-top: 30px;
    padding-bottom: 20px;
}

.in_Title {
    font-size: 40px;
    font-weight: 800;
    color: #252525;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.in_Title span {
    font-family: 'NanumSquare', sans-serif;
    color: #252525;
    font-weight: 700;
    display: block;
    padding-top: 3px;
    font-size: 22px;
}

.benefitContents ul {
    background: #fff;
    font-size: 0;
    margin: 45px 120px 125px;
    position: relative;
}

.benefitContents ul li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    height: 220px;
    padding: 77px 0 57px;
    word-break: keep-all;
    letter-spacing: -0.5px;
}

.benefitContents ul li .thumb {
    line-height: 100px;
    height: 100px;
}

.benefitContents ul li .thumb img {
    /* height: 95px; */
}

.benefitContents ul li .greenTitle {
    font-family: 'SUIT-Regular', sans-serif;
    font-weight: 900;
    color: #43ce3d;
    font-size: 17px;
    padding: 12px 0 4px;
    letter-spacing: 0;
}

.benefitContents ul li h3 {
    font-family: 'SUIT-Regular', sans-serif;
    font-weight: 900;
    color: #252525;
    font-size: 24px;
}

.benefitContents ul li p {
    font-family: 'SUIT-Regular', sans-serif;
    font-weight: 500;
    color: #252525;
    font-size: 18px;
    padding-top: 16px;
    line-height: 1.45;
}

.benefitContents ul:after {
    content: "";
    background: #e5e5e5;
    width: 90%;
    height: 1px;
    position: absolute;
    top: 353px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.benefitContents ul:before {
    content: "";
    background: #e5e5e5;
    height: 90%;
    width: 1px;
    position: absolute;
    top: 20px;
    left: 50%;
    right:50%;
}
.tableWrap {
    background: #fff;
    margin: 45px 120px 70px;
    padding: 95px 90px;
}

.gradeTable {
    border-top: 2px solid #4c4c4c;
    font-family: 'SUIT-Regular', sans-serif;
    letter-spacing: -1px;
}

.gradeTable thead tr th {
    padding: 13px 0;
    border-bottom: 1px solid #4c4c4c;
    color: #252525;
    font-size: 18px;
}

.gradeTable tbody tr th {
    padding: 12px 0;
    border-bottom: 1px solid #dbdbdb;
    color: #252525;
    font-size: 18px;
    word-break: keep-all;
}

.gradeTable tbody tr td {
    padding: 30px 0;
    border-bottom: 1px solid #dbdbdb;
    color: #252525;
    font-size: 17px;
    border-left: 1px solid #dbdbdb;
    word-break: keep-all;
}

.gradeTable tbody tr:nth-child(2) td strong {
    display: block;
}

.gradeTable thead tr th:nth-child(2), .gradeTable tbody tr:first-child td:nth-child(-n+3) {
    background: #e3f9e7;
} 
.benefitContents ul li:nth-child(n+3) {
    padding: 43px 0 87px;
}

.gradeTable tbody tr:nth-child(2) td, .gradeTable tbody tr:nth-child(5) td {
    padding: 19px 0;
}
#footer {
    margin-top: 0 !important;
}
/* BASIC css end */

